## python-webdavclient 3.14.5

=== debian/changelog ===
python-webdavclient (3.14.5-2) unstable; urgency=low

  * Team upload.
  * Source-only upload for testing migration.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Boyuan Yang ]
  * debian/control: Bump debhelper compat to v13.
  * Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jan 2021 15:26:34 -0500

python-webdavclient (3.14.5-1) unstable; urgency=medium

  * Initial release. (Closes: #961715)

 -- Johannes Tiefenbacher <jt@peek-a-boo.at>  Mon, 15 Jun 2020 22:29:02 +0200
