=== debian/control ===
Source: python-webdavclient
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Johannes Tiefenbacher <jt@peek-a-boo.at>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-webdavclient.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-webdavclient
Homepage: https://github.com/ezhov-evgeny/webdav-client-python-3

Package: python3-webdavclient
Architecture: all
Depends:
 python3-certifi,
 python3-chardet,
 python3-dateutil,
 python3-idna,
 python3-lxml,
 python3-oauthlib,
 python3-pkg-resources,
 python3-requests,
 python3-six,
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 module for accessing WebDAV servers
 WebDAV client library based on original package "webdavclient" which was
 Python 2 only (https://github.com/designerror/webdav-client-python).
 This package also uses requests instead of PyCURL.
