=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/webdav-client-python-3-$1\.tar\.gz/" https://github.com/ezhov-evgeny/webdav-client-python-3/tags .*/v?(\d\S+)\.tar\.gz
