## python-webdavclient 3.14.6

=== debian/changelog ===
python-webdavclient (3.14.6-4) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Trim noise from d/rules
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Jan 2026 13:11:59 +0100

python-webdavclient (3.14.6-3) unstable; urgency=medium

  * Adopt package (Closes: #1087548, #1088058)
  * Remove dependency on python3-pkg-resources
  * Patch the one SyntaxWarning (Closes: #1086971)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Nov 2024 16:16:14 +0100

python-webdavclient (3.14.6-2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous dependency on python3-six
  * Set 'Rules-Requires-Root: no'
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Jan 2024 22:31:29 +0100

python-webdavclient (3.14.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.14.6.
  * Bump Standards-Version to 4.6.0.
  * debian/gbp.conf: Add configuration.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Feb 2022 23:03:22 -0500
