=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: python-webdavclient
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Johannes Tiefenbacher <jt@peek-a-boo.at>,
+ Alexandre Detiste <tchet@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.3
+Homepage: https://github.com/ezhov-evgeny/webdav-client-python-3
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-webdavclient.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-webdavclient
-Homepage: https://github.com/ezhov-evgeny/webdav-client-python-3
 
 Package: python3-webdavclient
 Architecture: all
@@ -23,9 +22,7 @@
  python3-idna,
  python3-lxml,
  python3-oauthlib,
- python3-pkg-resources,
  python3-requests,
- python3-six,
  python3-urllib3,
  ${misc:Depends},
  ${python3:Depends},
