=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=python3-webdavclient

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	echo "Do nothing."
