=== debian/watch ===
Version: 5

Template: GitHub
Owner: ezhov-evgeny
Project: webdav-client-python-3
